LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Dropline 2.6.2 (https://www.linuxquestions.org/questions/linux-newbie-8/dropline-2-6-2-a-240638/)

tuxrules 10-09-2004 01:09 PM

Dropline 2.6.2
 
This is for Slackware kernel 2.4.26. Here's the story, I was using dropline-gnome version 2.6.2 with slack and was perfectly satisfied. Yesterday, dropline-installer applet gave me an option to upgrade to gnome 2.8. Now I didnt knew dropline-gnome 2.8 doesnt work with kernel 2.4.26. Obviously it screwed up everything and i had to unistall dropline and with that files needed for kde and xfce were gone.

My question is, is there any way i can install dropline-gnome version 2.6.2 using the dropline-installer??? I've tried it couple times but by default it goes to gnome-2.8.

Thanks,
Tux


All times are GMT -5. The time now is 10:22 PM.